#include "A+B.h"
#include<iostream>
#include<map>
#include<random>
using namespace std;
__int128 find_sum (__int128 a, __int128 b) {
    map<long long, long long> mapa;
    for (long long i = 0; i < 3e6; i++) {
        mapa[i] = i;
    }
    return b + a;
}
